IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TEVKIFATKESINTITUTARI' AND SYSOBJECTS.name = 'ODEME')
ALTER TABLE dbo.ODEME ADD
	TEVKIFATKESINTITUTARI float null

GO